Prerequisites

If you meet the prerequisites, continue to Getting an Application ID.

Software

Before installing the PHP SDK, please verify your system has the following:

  • PHP 4 or higher
  • PHP build with cURL extension
  • Text editor or IDE
  • Web browser
  • Web server

Knowledge and Skills

To use the PHP SDK, you will need to be familiar with the following technology:

  • HTML/XHTML
  • PHP
  • Use of Web services

Table of Contents